input, textarea, select {
	background-color: #FFBB77;
	color: #2F386F;
	border: 1px solid #000066;
}

.buttons {
	border: 1px solid #FF7916;
	background-color: #F4DD97;
	padding: 3px;
	text-decoration: none;
}

.buttons2 {
	border: 1px solid #C34E09;
	background-color: #F5CD85;
	padding: 3px;
	text-decoration: none;
}
.orangetext {
	color: #FF932E;
}
